.card.mb-2.p-3.mt-2
  .d-flex.justify-content-between.align-items-center
    .col-8
      small.font-weight-bold
        = comment.body
    .col-4
      .small.me-2
        = comment.created_at.strftime('%F %H:%M')
      = link_to 'Edit', edit_post_comment_path(@post, comment), class: 'me-2'
      = link_to 'Delete', post_comment_path(@post, comment),
                          class: 'link-danger',
                          method: :delete,
                          data: { confirm: 'Are you sure' }
